using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Xml.Linq;
using LZBS.BLL;

namespace LZBS.Web
{
    public partial class FAQ : System.Web.UI.Page
    {
        public string FAQContent;
        B_FAQ bll = new B_FAQ();
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
                FAQContent = bll.GetFAQContent();
        }
    }
}
